.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.875977;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls28{letter-spacing:-0.640320px;}
.ls2c{letter-spacing:-0.557760px;}
.ls20{letter-spacing:-0.528000px;}
.ls1b{letter-spacing:-0.480000px;}
.ls9{letter-spacing:-0.473280px;}
.ls4{letter-spacing:-0.445440px;}
.ls17{letter-spacing:-0.336000px;}
.ls1c{letter-spacing:-0.216000px;}
.ls29{letter-spacing:-0.199200px;}
.ls7{letter-spacing:-0.194880px;}
.ls14{letter-spacing:-0.192000px;}
.ls18{letter-spacing:-0.168000px;}
.ls8{letter-spacing:-0.167040px;}
.ls24{letter-spacing:-0.159360px;}
.ls1d{letter-spacing:-0.144000px;}
.ls22{letter-spacing:-0.139200px;}
.ls1f{letter-spacing:-0.120000px;}
.lse{letter-spacing:-0.111360px;}
.ls19{letter-spacing:-0.096000px;}
.lsb{letter-spacing:-0.083520px;}
.ls15{letter-spacing:-0.072000px;}
.ls2{letter-spacing:-0.055680px;}
.ls12{letter-spacing:-0.048000px;}
.ls25{letter-spacing:-0.039840px;}
.ls13{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.027840px;}
.ls1e{letter-spacing:0.048000px;}
.ls6{letter-spacing:0.055680px;}
.ls23{letter-spacing:0.072000px;}
.ls3{letter-spacing:0.083520px;}
.ls16{letter-spacing:0.096000px;}
.ls2d{letter-spacing:0.104160px;}
.ls11{letter-spacing:0.111360px;}
.ls26{letter-spacing:0.119520px;}
.ls5{letter-spacing:0.139200px;}
.ls21{letter-spacing:0.144000px;}
.ls2a{letter-spacing:0.159360px;}
.ls1{letter-spacing:0.167040px;}
.ls1a{letter-spacing:0.216000px;}
.lsc{letter-spacing:0.222720px;}
.ls27{letter-spacing:0.239040px;}
.lsa{letter-spacing:0.389760px;}
.ls10{letter-spacing:0.445440px;}
.lsf{letter-spacing:0.556800px;}
.ls2b{letter-spacing:0.597600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-0.751680px;}
.ws39{word-spacing:-0.597600px;}
.wsc{word-spacing:-0.584640px;}
.ws12{word-spacing:-0.473280px;}
.ws16{word-spacing:-0.445440px;}
.wsf{word-spacing:-0.417600px;}
.ws15{word-spacing:-0.389760px;}
.ws1f{word-spacing:-0.384000px;}
.ws5{word-spacing:-0.334080px;}
.ws7{word-spacing:-0.278400px;}
.ws23{word-spacing:-0.264000px;}
.ws8{word-spacing:-0.250560px;}
.ws32{word-spacing:-0.239040px;}
.ws36{word-spacing:-0.199200px;}
.ws1{word-spacing:-0.167040px;}
.ws37{word-spacing:-0.159360px;}
.ws2a{word-spacing:-0.144000px;}
.wsd{word-spacing:-0.139200px;}
.ws31{word-spacing:-0.119520px;}
.ws17{word-spacing:-0.111360px;}
.ws3c{word-spacing:-0.104160px;}
.ws28{word-spacing:-0.096000px;}
.ws9{word-spacing:-0.083520px;}
.ws6{word-spacing:-0.055680px;}
.ws24{word-spacing:-0.048000px;}
.ws0{word-spacing:0.000000px;}
.ws20{word-spacing:0.024000px;}
.ws30{word-spacing:0.039840px;}
.ws1c{word-spacing:0.048000px;}
.ws2{word-spacing:0.055680px;}
.ws38{word-spacing:0.079680px;}
.wse{word-spacing:0.083520px;}
.ws1d{word-spacing:0.096000px;}
.ws2c{word-spacing:0.111360px;}
.ws3b{word-spacing:0.119520px;}
.ws29{word-spacing:0.120000px;}
.ws2b{word-spacing:0.139200px;}
.ws27{word-spacing:0.144000px;}
.ws2f{word-spacing:0.159360px;}
.wsa{word-spacing:0.167040px;}
.ws21{word-spacing:0.168000px;}
.ws1a{word-spacing:0.192000px;}
.ws11{word-spacing:0.194880px;}
.ws34{word-spacing:0.199200px;}
.ws19{word-spacing:0.216000px;}
.ws3{word-spacing:0.222720px;}
.ws13{word-spacing:0.250560px;}
.ws1b{word-spacing:0.264000px;}
.ws22{word-spacing:0.288000px;}
.ws35{word-spacing:0.318720px;}
.ws1e{word-spacing:0.336000px;}
.ws26{word-spacing:0.360000px;}
.ws10{word-spacing:0.361920px;}
.ws4{word-spacing:0.445440px;}
.wsb{word-spacing:0.473280px;}
.ws25{word-spacing:0.480000px;}
.ws3a{word-spacing:0.557760px;}
.ws33{word-spacing:0.946560px;}
.ws18{word-spacing:4.534560px;}
.ws2e{word-spacing:6.533760px;}
.ws2d{word-spacing:11.304000px;}
._3{margin-left:-3.925440px;}
._2{margin-left:-1.030080px;}
._1{width:1.197120px;}
._8{width:2.708160px;}
._6{width:4.224000px;}
._1c{width:6.693120px;}
._c{width:13.620480px;}
._f{width:15.142080px;}
._10{width:40.032000px;}
._14{width:41.453760px;}
._d{width:54.240000px;}
._15{width:56.431680px;}
._16{width:62.862720px;}
._0{width:67.484160px;}
._b{width:84.260160px;}
._17{width:92.679360px;}
._4{width:95.472000px;}
._18{width:125.669760px;}
._e{width:137.782080px;}
._7{width:152.112000px;}
._1b{width:155.625600px;}
._a{width:166.968000px;}
._11{width:170.672640px;}
._5{width:187.514880px;}
._9{width:201.146880px;}
._19{width:213.198720px;}
._1a{width:243.875520px;}
._12{width:257.185920px;}
._13{width:258.856320px;}
._22{width:469.383360px;}
._21{width:581.464800px;}
._1f{width:653.495520px;}
._1e{width:714.446880px;}
._20{width:791.222400px;}
._1d{width:880.758720px;}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(35,24,21);}
.fc2{color:rgb(153,0,153);}
.fc3{color:rgb(204,0,204);}
.fs8{font-size:1.920000px;}
.fs5{font-size:24.000000px;}
.fs2{font-size:27.840000px;}
.fs3{font-size:32.160000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:56.160000px;}
.fs6{font-size:72.000000px;}
.fsa{font-size:96.000000px;}
.fs9{font-size:104.160000px;}
.y78{bottom:-80.742592px;}
.y15{bottom:-75.539609px;}
.y77{bottom:-51.837130px;}
.y14{bottom:-46.826849px;}
.y76{bottom:-20.041121px;}
.y71{bottom:-17.728684px;}
.y63{bottom:-13.489216px;}
.y0{bottom:0.000000px;}
.y4{bottom:4.817577px;}
.y4f{bottom:10.598670px;}
.y52{bottom:10.791373px;}
.y44{bottom:11.369482px;}
.y8d{bottom:35.457367px;}
.y70{bottom:81.127998px;}
.y2{bottom:83.640847px;}
.y6f{bottom:93.460996px;}
.y7a{bottom:102.132635px;}
.y3a{bottom:108.106430px;}
.y6e{bottom:123.137271px;}
.y79{bottom:128.918363px;}
.y7d{bottom:132.001613px;}
.y39{bottom:137.011893px;}
.y6d{bottom:153.006249px;}
.y8a{bottom:155.125983px;}
.y38{bottom:165.917355px;}
.y62{bottom:169.964120px;}
.y89{bottom:187.307398px;}
.y61{bottom:188.270913px;}
.y6c{bottom:191.739569px;}
.y37{bottom:194.822818px;}
.y60{bottom:217.176376px;}
.y6b{bottom:221.418156px;}
.y36{bottom:223.728281px;}
.y88{bottom:240.305756px;}
.y5f{bottom:247.816166px;}
.y87{bottom:249.550494px;}
.y6a{bottom:250.321306px;}
.y35{bottom:252.633743px;}
.y5e{bottom:278.263253px;}
.y69{bottom:280.192597px;}
.y34{bottom:281.539206px;}
.y5d{bottom:308.710341px;}
.y68{bottom:309.095747px;}
.y33{bottom:310.444668px;}
.y67{bottom:338.772022px;}
.y32{bottom:339.350131px;}
.y58{bottom:354.573675px;}
.y5c{bottom:359.198549px;}
.y31{bottom:368.255594px;}
.y66{bottom:368.448297px;}
.y5b{bottom:369.797218px;}
.y65{bottom:396.004838px;}
.y30{bottom:397.161056px;}
.y5a{bottom:400.244306px;}
.y7c{bottom:412.384600px;}
.y64{bottom:424.910300px;}
.y2f{bottom:426.066519px;}
.y59{bottom:430.884096px;}
.y2e{bottom:454.971981px;}
.y57{bottom:461.331183px;}
.y13{bottom:469.810119px;}
.y85{bottom:470.391890px;}
.y12{bottom:475.230857px;}
.y2d{bottom:483.877444px;}
.y86{bottom:484.850787px;}
.y56{bottom:490.236646px;}
.y84{bottom:499.293691px;}
.y11{bottom:503.944002px;}
.y54{bottom:504.689377px;}
.y2c{bottom:512.782907px;}
.y55{bottom:519.142108px;}
.y10{bottom:532.847152px;}
.y83{bottom:536.292683px;}
.y2b{bottom:541.688369px;}
.y82{bottom:548.047571px;}
.y53{bottom:549.781899px;}
.yf{bottom:561.750302px;}
.y51{bottom:569.630316px;}
.y2a{bottom:570.593832px;}
.y50{bottom:580.421689px;}
.ye{bottom:590.653452px;}
.y29{bottom:599.499294px;}
.y4e{bottom:600.077404px;}
.y4d{bottom:610.676073px;}
.yd{bottom:619.556602px;}
.y28{bottom:628.404757px;}
.y4c{bottom:641.123161px;}
.yc{bottom:648.459752px;}
.y27{bottom:657.310220px;}
.y4b{bottom:671.762951px;}
.yb{bottom:677.362903px;}
.y26{bottom:686.215682px;}
.y4a{bottom:702.210038px;}
.ya{bottom:706.266053px;}
.y25{bottom:715.121145px;}
.y49{bottom:731.115501px;}
.y9{bottom:735.169203px;}
.y24{bottom:744.026608px;}
.y48{bottom:761.562588px;}
.y8{bottom:764.072353px;}
.y23{bottom:772.932070px;}
.y47{bottom:792.202379px;}
.y7{bottom:792.975503px;}
.y22{bottom:801.837533px;}
.y81{bottom:816.482967px;}
.y46{bottom:819.758920px;}
.y6{bottom:821.878653px;}
.y21{bottom:830.742995px;}
.y7b{bottom:844.810320px;}
.y45{bottom:848.664382px;}
.y5{bottom:849.049788px;}
.y80{bottom:855.794396px;}
.y7f{bottom:856.565209px;}
.y20{bottom:859.648458px;}
.y1f{bottom:888.553921px;}
.y3{bottom:894.527716px;}
.y43{bottom:905.913000px;}
.y1e{bottom:917.459383px;}
.y42{bottom:934.626145px;}
.y1d{bottom:946.364846px;}
.y41{bottom:963.529295px;}
.y1c{bottom:975.270308px;}
.y40{bottom:992.432445px;}
.y1b{bottom:1004.175771px;}
.y3f{bottom:1021.335595px;}
.y1a{bottom:1033.081234px;}
.y3e{bottom:1050.238745px;}
.y19{bottom:1061.986696px;}
.y3d{bottom:1079.141896px;}
.y18{bottom:1090.892159px;}
.y3c{bottom:1108.045046px;}
.y17{bottom:1119.797621px;}
.y3b{bottom:1136.948196px;}
.y16{bottom:1148.703084px;}
.y7e{bottom:1149.088876px;}
.y75{bottom:1214.029430px;}
.y8c{bottom:1219.425116px;}
.y74{bottom:1222.512027px;}
.y73{bottom:1251.413828px;}
.y8b{bottom:1254.882483px;}
.y1{bottom:1269.142512px;}
.y72{bottom:1289.569039px;}
.h17{height:1.419375px;}
.h18{height:2.366250px;}
.he{height:22.872000px;}
.hd{height:23.496000px;}
.hb{height:28.183919px;}
.hc{height:28.905463px;}
.ha{height:29.578125px;}
.h10{height:32.693346px;}
.h9{height:33.264000px;}
.h6{height:34.310625px;}
.h2{height:36.812160px;}
.h8{height:39.634687px;}
.h4{height:44.352000px;}
.h15{height:44.367188px;}
.h13{height:46.785306px;}
.h5{height:49.099688px;}
.h16{height:69.212812px;}
.h1a{height:81.129604px;}
.h12{height:84.551758px;}
.h1b{height:112.735677px;}
.h14{height:116.007257px;}
.h19{height:122.318210px;}
.h3{height:261.499691px;}
.h11{height:364.981247px;}
.h7{height:400.051602px;}
.hf{height:699.897601px;}
.h0{height:1352.004838px;}
.h1{height:1352.133306px;}
.w6{width:124.678895px;}
.w5{width:327.787946px;}
.w2{width:414.310025px;}
.w3{width:416.431365px;}
.w8{width:434.545455px;}
.w4{width:462.487402px;}
.w7{width:467.690385px;}
.wa{width:616.264463px;}
.w9{width:710.301962px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x12{left:2.312437px;}
.xa{left:11.562185px;}
.x16{left:14.645434px;}
.x19{left:20.619230px;}
.x18{left:25.629510px;}
.x8{left:34.686555px;}
.x2{left:36.228180px;}
.x4{left:46.248740px;}
.x6{left:48.756964px;}
.x9{left:52.607942px;}
.x7{left:84.835606px;}
.x5{left:87.294497px;}
.x1{left:115.621850px;}
.x13{left:122.366458px;}
.x27{left:141.829470px;}
.x23{left:169.578714px;}
.x15{left:207.155815px;}
.x25{left:209.468252px;}
.x1d{left:211.973392px;}
.x17{left:214.291611px;}
.xf{left:260.919976px;}
.x2a{left:271.325942px;}
.x1a{left:280.190284px;}
.x3{left:346.865551px;}
.x21{left:365.557750px;}
.xb{left:466.726870px;}
.xc{left:468.075791px;}
.xe{left:470.195525px;}
.xd{left:481.757710px;}
.x10{left:483.684741px;}
.x20{left:486.189881px;}
.x28{left:558.450454px;}
.x2b{left:604.702278px;}
.x11{left:607.785527px;}
.x14{left:610.097964px;}
.x26{left:638.628812px;}
.x29{left:656.346704px;}
.x1f{left:676.387825px;}
.x1e{left:690.840556px;}
.x1b{left:724.563596px;}
.x22{left:740.946441px;}
.x24{left:778.713163px;}
.x1c{left:782.559131px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls28{letter-spacing:-0.531653pt;}
.ls2c{letter-spacing:-0.463104pt;}
.ls20{letter-spacing:-0.438395pt;}
.ls1b{letter-spacing:-0.398541pt;}
.ls9{letter-spacing:-0.392961pt;}
.ls4{letter-spacing:-0.369846pt;}
.ls17{letter-spacing:-0.278978pt;}
.ls1c{letter-spacing:-0.179343pt;}
.ls29{letter-spacing:-0.165394pt;}
.ls7{letter-spacing:-0.161807pt;}
.ls14{letter-spacing:-0.159416pt;}
.ls18{letter-spacing:-0.139489pt;}
.ls8{letter-spacing:-0.138692pt;}
.ls24{letter-spacing:-0.132315pt;}
.ls1d{letter-spacing:-0.119562pt;}
.ls22{letter-spacing:-0.115577pt;}
.ls1f{letter-spacing:-0.099635pt;}
.lse{letter-spacing:-0.092461pt;}
.ls19{letter-spacing:-0.079708pt;}
.lsb{letter-spacing:-0.069346pt;}
.ls15{letter-spacing:-0.059781pt;}
.ls2{letter-spacing:-0.046231pt;}
.ls12{letter-spacing:-0.039854pt;}
.ls25{letter-spacing:-0.033079pt;}
.ls13{letter-spacing:-0.019927pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.023115pt;}
.ls1e{letter-spacing:0.039854pt;}
.ls6{letter-spacing:0.046231pt;}
.ls23{letter-spacing:0.059781pt;}
.ls3{letter-spacing:0.069346pt;}
.ls16{letter-spacing:0.079708pt;}
.ls2d{letter-spacing:0.086483pt;}
.ls11{letter-spacing:0.092461pt;}
.ls26{letter-spacing:0.099237pt;}
.ls5{letter-spacing:0.115577pt;}
.ls21{letter-spacing:0.119562pt;}
.ls2a{letter-spacing:0.132315pt;}
.ls1{letter-spacing:0.138692pt;}
.ls1a{letter-spacing:0.179343pt;}
.lsc{letter-spacing:0.184923pt;}
.ls27{letter-spacing:0.198473pt;}
.lsa{letter-spacing:0.323615pt;}
.ls10{letter-spacing:0.369846pt;}
.lsf{letter-spacing:0.462307pt;}
.ls2b{letter-spacing:0.496183pt;}
.ws14{word-spacing:-0.624115pt;}
.ws39{word-spacing:-0.496183pt;}
.wsc{word-spacing:-0.485422pt;}
.ws12{word-spacing:-0.392961pt;}
.ws16{word-spacing:-0.369846pt;}
.wsf{word-spacing:-0.346730pt;}
.ws15{word-spacing:-0.323615pt;}
.ws1f{word-spacing:-0.318832pt;}
.ws5{word-spacing:-0.277384pt;}
.ws7{word-spacing:-0.231154pt;}
.ws23{word-spacing:-0.219197pt;}
.ws8{word-spacing:-0.208038pt;}
.ws32{word-spacing:-0.198473pt;}
.ws36{word-spacing:-0.165394pt;}
.ws1{word-spacing:-0.138692pt;}
.ws37{word-spacing:-0.132315pt;}
.ws2a{word-spacing:-0.119562pt;}
.wsd{word-spacing:-0.115577pt;}
.ws31{word-spacing:-0.099237pt;}
.ws17{word-spacing:-0.092461pt;}
.ws3c{word-spacing:-0.086483pt;}
.ws28{word-spacing:-0.079708pt;}
.ws9{word-spacing:-0.069346pt;}
.ws6{word-spacing:-0.046231pt;}
.ws24{word-spacing:-0.039854pt;}
.ws0{word-spacing:0.000000pt;}
.ws20{word-spacing:0.019927pt;}
.ws30{word-spacing:0.033079pt;}
.ws1c{word-spacing:0.039854pt;}
.ws2{word-spacing:0.046231pt;}
.ws38{word-spacing:0.066158pt;}
.wse{word-spacing:0.069346pt;}
.ws1d{word-spacing:0.079708pt;}
.ws2c{word-spacing:0.092461pt;}
.ws3b{word-spacing:0.099237pt;}
.ws29{word-spacing:0.099635pt;}
.ws2b{word-spacing:0.115577pt;}
.ws27{word-spacing:0.119562pt;}
.ws2f{word-spacing:0.132315pt;}
.wsa{word-spacing:0.138692pt;}
.ws21{word-spacing:0.139489pt;}
.ws1a{word-spacing:0.159416pt;}
.ws11{word-spacing:0.161807pt;}
.ws34{word-spacing:0.165394pt;}
.ws19{word-spacing:0.179343pt;}
.ws3{word-spacing:0.184923pt;}
.ws13{word-spacing:0.208038pt;}
.ws1b{word-spacing:0.219197pt;}
.ws22{word-spacing:0.239124pt;}
.ws35{word-spacing:0.264631pt;}
.ws1e{word-spacing:0.278978pt;}
.ws26{word-spacing:0.298905pt;}
.ws10{word-spacing:0.300500pt;}
.ws4{word-spacing:0.369846pt;}
.wsb{word-spacing:0.392961pt;}
.ws25{word-spacing:0.398541pt;}
.ws3a{word-spacing:0.463104pt;}
.ws33{word-spacing:0.785922pt;}
.ws18{word-spacing:3.765013pt;}
.ws2e{word-spacing:5.424934pt;}
.ws2d{word-spacing:9.385631pt;}
._3{margin-left:-3.259265pt;}
._2{margin-left:-0.855268pt;}
._1{width:0.993960pt;}
._8{width:2.248566pt;}
._6{width:3.507157pt;}
._1c{width:5.557250pt;}
._c{width:11.308988pt;}
._f{width:12.572361pt;}
._10{width:33.238285pt;}
._14{width:34.418762pt;}
._d{width:45.035086pt;}
._15{width:46.854823pt;}
._16{width:52.194469pt;}
._0{width:56.031618pt;}
._b{width:69.960612pt;}
._17{width:76.951013pt;}
._4{width:79.269723pt;}
._18{width:104.342708pt;}
._e{width:114.399481pt;}
._7{width:126.297512pt;}
._1b{width:129.214829pt;}
._a{width:138.632343pt;}
._11{width:141.708279pt;}
._5{width:155.692271pt;}
._9{width:167.010824pt;}
._19{width:177.017381pt;}
._1a{width:202.488110pt;}
._12{width:213.539640pt;}
._13{width:214.926561pt;}
._22{width:389.725665pt;}
._21{width:482.786087pt;}
._1f{width:542.592682pt;}
._1e{width:593.200163pt;}
._20{width:656.946331pt;}
._1d{width:731.287700pt;}
.fs8{font-size:1.594162pt;}
.fs5{font-size:19.927029pt;}
.fs2{font-size:23.115354pt;}
.fs3{font-size:26.702219pt;}
.fs4{font-size:29.890544pt;}
.fs0{font-size:33.078869pt;}
.fs1{font-size:39.854059pt;}
.fs7{font-size:46.629249pt;}
.fs6{font-size:59.781088pt;}
.fsa{font-size:79.708117pt;}
.fs9{font-size:86.483307pt;}
.y78{bottom:-67.040000pt;}
.y15{bottom:-62.720000pt;}
.y77{bottom:-43.040000pt;}
.y14{bottom:-38.880000pt;}
.y76{bottom:-16.640000pt;}
.y71{bottom:-14.720000pt;}
.y63{bottom:-11.200000pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:4.000000pt;}
.y4f{bottom:8.800000pt;}
.y52{bottom:8.960000pt;}
.y44{bottom:9.440000pt;}
.y8d{bottom:29.440000pt;}
.y70{bottom:67.360000pt;}
.y2{bottom:69.446400pt;}
.y6f{bottom:77.600000pt;}
.y7a{bottom:84.800000pt;}
.y3a{bottom:89.760000pt;}
.y6e{bottom:102.240000pt;}
.y79{bottom:107.040000pt;}
.y7d{bottom:109.600000pt;}
.y39{bottom:113.760000pt;}
.y6d{bottom:127.040000pt;}
.y8a{bottom:128.800000pt;}
.y38{bottom:137.760000pt;}
.y62{bottom:141.120000pt;}
.y89{bottom:155.520000pt;}
.y61{bottom:156.320000pt;}
.y6c{bottom:159.200000pt;}
.y37{bottom:161.760000pt;}
.y60{bottom:180.320000pt;}
.y6b{bottom:183.841920pt;}
.y36{bottom:185.760000pt;}
.y88{bottom:199.524160pt;}
.y5f{bottom:205.760000pt;}
.y87{bottom:207.200000pt;}
.y6a{bottom:207.840000pt;}
.y35{bottom:209.760000pt;}
.y5e{bottom:231.040000pt;}
.y69{bottom:232.641920pt;}
.y34{bottom:233.760000pt;}
.y5d{bottom:256.320000pt;}
.y68{bottom:256.640000pt;}
.y33{bottom:257.760000pt;}
.y67{bottom:281.280000pt;}
.y32{bottom:281.760000pt;}
.y58{bottom:294.400000pt;}
.y5c{bottom:298.240000pt;}
.y31{bottom:305.760000pt;}
.y66{bottom:305.920000pt;}
.y5b{bottom:307.040000pt;}
.y65{bottom:328.800000pt;}
.y30{bottom:329.760000pt;}
.y5a{bottom:332.320000pt;}
.y7c{bottom:342.400000pt;}
.y64{bottom:352.800000pt;}
.y2f{bottom:353.760000pt;}
.y59{bottom:357.760000pt;}
.y2e{bottom:377.760000pt;}
.y57{bottom:383.040000pt;}
.y13{bottom:390.080000pt;}
.y85{bottom:390.563040pt;}
.y12{bottom:394.580800pt;}
.y2d{bottom:401.760000pt;}
.y86{bottom:402.568160pt;}
.y56{bottom:407.040000pt;}
.y84{bottom:414.560000pt;}
.y11{bottom:418.421120pt;}
.y54{bottom:419.040000pt;}
.y2c{bottom:425.760000pt;}
.y55{bottom:431.040000pt;}
.y10{bottom:442.419200pt;}
.y83{bottom:445.280000pt;}
.y2b{bottom:449.760000pt;}
.y82{bottom:455.040000pt;}
.y53{bottom:456.480000pt;}
.yf{bottom:466.417280pt;}
.y51{bottom:472.960000pt;}
.y2a{bottom:473.760000pt;}
.y50{bottom:481.920000pt;}
.ye{bottom:490.415360pt;}
.y29{bottom:497.760000pt;}
.y4e{bottom:498.240000pt;}
.y4d{bottom:507.040000pt;}
.yd{bottom:514.413440pt;}
.y28{bottom:521.760000pt;}
.y4c{bottom:532.320000pt;}
.yc{bottom:538.411520pt;}
.y27{bottom:545.760000pt;}
.y4b{bottom:557.760000pt;}
.yb{bottom:562.409600pt;}
.y26{bottom:569.760000pt;}
.y4a{bottom:583.040000pt;}
.ya{bottom:586.407680pt;}
.y25{bottom:593.760000pt;}
.y49{bottom:607.040000pt;}
.y9{bottom:610.405760pt;}
.y24{bottom:617.760000pt;}
.y48{bottom:632.320000pt;}
.y8{bottom:634.403840pt;}
.y23{bottom:641.760000pt;}
.y47{bottom:657.760000pt;}
.y7{bottom:658.401920pt;}
.y22{bottom:665.760000pt;}
.y81{bottom:677.920000pt;}
.y46{bottom:680.640000pt;}
.y6{bottom:682.400000pt;}
.y21{bottom:689.760000pt;}
.y7b{bottom:701.440000pt;}
.y45{bottom:704.640000pt;}
.y5{bottom:704.960000pt;}
.y80{bottom:710.560000pt;}
.y7f{bottom:711.200000pt;}
.y20{bottom:713.760000pt;}
.y1f{bottom:737.760000pt;}
.y3{bottom:742.720000pt;}
.y43{bottom:752.173120pt;}
.y1e{bottom:761.760000pt;}
.y42{bottom:776.013440pt;}
.y1d{bottom:785.760000pt;}
.y41{bottom:800.011520pt;}
.y1c{bottom:809.760000pt;}
.y40{bottom:824.009600pt;}
.y1b{bottom:833.760000pt;}
.y3f{bottom:848.007680pt;}
.y1a{bottom:857.760000pt;}
.y3e{bottom:872.005760pt;}
.y19{bottom:881.760000pt;}
.y3d{bottom:896.003840pt;}
.y18{bottom:905.760000pt;}
.y3c{bottom:920.001920pt;}
.y17{bottom:929.760000pt;}
.y3b{bottom:944.000000pt;}
.y16{bottom:953.760000pt;}
.y7e{bottom:954.080320pt;}
.y75{bottom:1008.000000pt;}
.y8c{bottom:1012.480000pt;}
.y74{bottom:1015.043040pt;}
.y73{bottom:1039.040000pt;}
.y8b{bottom:1041.920000pt;}
.y1{bottom:1053.760000pt;}
.y72{bottom:1070.720000pt;}
.h17{height:1.178497pt;}
.h18{height:1.964681pt;}
.he{height:18.990459pt;}
.hd{height:19.508562pt;}
.hb{height:23.400908pt;}
.hc{height:24.000000pt;}
.ha{height:24.558507pt;}
.h10{height:27.145053pt;}
.h9{height:27.618863pt;}
.h6{height:28.487868pt;}
.h2{height:30.564875pt;}
.h8{height:32.908399pt;}
.h4{height:36.825150pt;}
.h15{height:36.837760pt;}
.h13{height:38.845507pt;}
.h5{height:40.767121pt;}
.h16{height:57.466906pt;}
.h1a{height:67.361333pt;}
.h12{height:70.202723pt;}
.h1b{height:93.603631pt;}
.h14{height:96.320000pt;}
.h19{height:101.559939pt;}
.h3{height:217.121333pt;}
.h11{height:303.041333pt;}
.h7{height:332.160000pt;}
.hf{height:581.120000pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w6{width:103.520000pt;}
.w5{width:272.160000pt;}
.w2{width:343.998667pt;}
.w3{width:345.760000pt;}
.w8{width:360.800000pt;}
.w4{width:384.000000pt;}
.w7{width:388.320000pt;}
.wa{width:511.680000pt;}
.w9{width:589.758667pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x12{left:1.920000pt;}
.xa{left:9.600000pt;}
.x16{left:12.160000pt;}
.x19{left:17.120000pt;}
.x18{left:21.280000pt;}
.x8{left:28.800000pt;}
.x2{left:30.080000pt;}
.x4{left:38.400000pt;}
.x6{left:40.482560pt;}
.x9{left:43.680000pt;}
.x7{left:70.438400pt;}
.x5{left:72.480000pt;}
.x1{left:96.000000pt;}
.x13{left:101.600000pt;}
.x27{left:117.760000pt;}
.x23{left:140.800000pt;}
.x15{left:172.000000pt;}
.x25{left:173.920000pt;}
.x1d{left:176.000000pt;}
.x17{left:177.924800pt;}
.xf{left:216.640000pt;}
.x2a{left:225.280000pt;}
.x1a{left:232.640000pt;}
.x3{left:288.000000pt;}
.x21{left:303.520000pt;}
.xb{left:387.520000pt;}
.xc{left:388.640000pt;}
.xe{left:390.400000pt;}
.xd{left:400.000000pt;}
.x10{left:401.600000pt;}
.x20{left:403.680000pt;}
.x28{left:463.677440pt;}
.x2b{left:502.080000pt;}
.x11{left:504.640000pt;}
.x14{left:506.560000pt;}
.x26{left:530.248960pt;}
.x29{left:544.960000pt;}
.x1f{left:561.600000pt;}
.x1e{left:573.600000pt;}
.x1b{left:601.600000pt;}
.x22{left:615.202560pt;}
.x24{left:646.560000pt;}
.x1c{left:649.753280pt;}
}
